
Grupo 4 A 2022 - Support #2002

Feature # 1994 (New): Documentación 

Entrega bitácora #7

09/15/2022 01:07 PM - Cristina Cortez

Status: New Start date: 10/03/2022

Priority: Normal Due date: 10/09/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.50 hour

Description

History

#1 - 10/25/2022 08:56 AM - Cristina Cortez

- % Done changed from 0 to 100

#2 - 12/02/2022 09:42 AM - Cristina Cortez

- Subject changed from Entrega bitácora #8 to Entrega bitácora #7

#3 - 12/02/2022 09:48 AM - Cristina Cortez

- Due date changed from 10/09/2022 to 10/16/2022

- Start date changed from 10/03/2022 to 10/10/2022

- Estimated time set to 1.00

#4 - 12/02/2022 09:57 AM - Cristina Cortez

- Due date changed from 10/16/2022 to 10/09/2022

- Start date changed from 10/10/2022 to 10/03/2022
